<!DOCTYPE html>
<html>
<head>
    <title>Even's womb</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="This is Even's womb">
</head>

<body style="background-color: rgb(0, 0, 0);">
    <style>
        .text-style{
            font-family: 'Courier New', Courier, monospace;
            font-size: 23px;
            font-weight: bold;
        }
           </style>

    <h1 class="text-style" style="text-decoration: underline;color: rgb(202, 8, 8);position: fixed;"><em>
        Welcome to Even's womb
        <br>
            <a style="position:absolute;top:55px;left:1px" href="My fantasy.html">back</a>
        </h1>


<img style="position:absolute;left:680px" src="心电图.gif" width="460">

<img style="position:absolute;top:130px;left:80px" src="子宫1.jpg" width="400">
<img style="position:absolute;top:80px;left:1230px" src="子宫2.jpg" width="400">
<img style="position:absolute;top:410px;left:30px" src="子宫.jpg" width="400">
<img style="position:absolute;top:550px;left:330px" src="子宫0.jpg" width="220">
<img style="position:absolute;top:470px;left:1020px" src="子宫3.jpg" width="490">


<p style="position: absolute;top: 30%;left: 32%;color: rgb(255, 0, 0);font-size:72px;">
  Everybody comes
  <br>
  from the WOMB
</p>
<p style="position: absolute;top: 5%;left: 44%;color: rgb(255, 255, 255);font-size:55px;">
ZERO
</p>


<p style="position: absolute;top: 20%;left: 45%;color: rgb(255, 255, 255);">
  form1.blooming
<br>
  form2.aborning
  <br>
</p>
<p style="position: absolute;top: 26%;left: 47%;color: rgb(255, 255, 255);">
  2023
  <br>
</p>  

<p style="position: absolute;top: 75%;left:33%;color: rgb(255, 255, 255);">
  Zero is the origin,0 is the beginning of the beginning,the origin of life.
</p>
  

</body>
</html>
